/* 
   Localizable.strings
   PrintEnvelope1.131

   Created by Uchino Atsushi on 2/18/10.
   Copyright 2010 __MyCompanyName__. All rights reserved.
 */
"name" = "Name";
"firstName" = "First Name";
"middleName" = "Middle Name";
"lastName" = "Last Name";

"autoZipTitle" = "ZIP option:";
"autoZipNone" = "None";
"autoZipFromZip" = "Automatically insert address from ZIP by using Internet";
"autoZipToZip" = "Automatically insert ZIP from address by using Internet";

"us" = "United States";
"jp" = "Japan";
"fr" = "France";
"gb" = "United Kingdom";
"de" = "Germany";
"it" = "Italy";
"ca" = "Canada";

"Sender" = "Sender";
"Name" = "Name";
"Spouse" = "Spouse";
"Renmei" = "Renmei";
"Company" = "Company";
"ZIP" = "ZIP";
"State&City" = "State&City";
"State" = "State";
"Street" = "Street";
"City" = "City";
"Country" = "Country";
"Address" = "Address";

"Hagaki" = "Hagaki";
"Envelope" = "Envelope";
"Labels" = "Labels";
"Label" = "Label";

"Style Settings" = "Style Settings";
"Select Group" = "Select Group";
"Layout" = "Layout";
"Edit" = "Edit";
"None" = "None";

"Print Sender" = "Print Sender";
"Print Spouse" = "Print Spouse";
"Print Company" = "Print Company";
"Print Frame" = "Print Frame";
"Print Address in single line" = "Print Address in single line";
"Vertical Font:" = "Vertical Font:";
"Auto Layout Sender Position" = "Auto Layout Sender Position";
"Draw Text in Vertical" = "Draw Text in Vertical";
"Text Direction" = "Text Direction";

"Enter Layout Mode" = "Enter Layout Mode";
"Exit Layout Mode" = "Exit Layout Mode";
"Enter Edit Mode" = "Enter Edit Mode";
"Exit Edit Mode" = "Exit Edit Mode";
"Add New Contact" = "Add New Contact";
"Delete Contacts" = "Delete Contacts";

"Address Auto Completion by ZIP" = "Address Auto Completion by ZIP";

"Columns" = "Columns";
"Phonetic Name" = "Phonetic Name";
"Nickname" = "Nickname";
"Birthday" = "Birthday";
"Relationship" = "Relationship";
"Title" = "Title";
"Company" = "Company";
"Department" = "Department";
"Job Title" = "Job Title";
"Suffix" = "Suffix";
"Dates" = "Dates";
"Note" = "Note";
"Full Name" = "Full Name";

"Name Ordering" = "Name Ordering";
"Name Ordering System Default (First Name)" = "Name Ordering System Default (First Name)";
"Name Ordering System Default (Last Name)" = "Name Ordering System Default (Last Name)";
"First Name First" = "First Name First";
"Last Name First" = "Last Name First";
"Show as Person" = "Show as Person";
"Name Display" = "Name Display";

"Sender ZIP Position:" = "Sender ZIP Position:";

"Copy from Relationship" = "Copy from Relationship";

"Find…"="Find…";
"Find and Replace…"="Find and Replace…";
"Find Next"="Find Next";
"Find Previous"="Find Previous";

"Can't find header line in the file\n" = "Can't find header line in the file.";
"Read as the following order: Name, Spouse, Company, ZIP, State&City and Street" = "Read as the following order: Name, Spouse, Company, ZIP, State&City and Street";

"Can't load ZIP database." = "Can't load ZIP database.";
"Please inform this to printenvelop@goldbugsoft.com " = "Please inform this to printenvelop@goldbugsoft.com ";

"Purchase State is changed." = "Upgrade record is changed.";
"Please select 'Upgrade...' menu and make sure the state." = "Please select 'Upgrade...' menu and make sure the record.";
"Product: %@, Price: %@" = "Product: %@, Price: %@";
"Description" = "Upgrading PrintEnvelope Lite to PrintEnvelope enables printing multiple addresses and searching Japanese ZIP code.";
"Suggestions" = "Please click the Buy button to upgrade PrintEnvelope Lite.\nWhen the upgrade is disabled in any reasons, please click the Restore button.";

"Can't drag the contact." = "Can't drag the contact.";
"Please click the Edit button first before drop a data" = "Please click the Edit button first before drop a data";

// Contact Button
"You can not add contact in this group." = "You can not add contact in this group.";
"Please select a group which belongs to the default account." = "Please select a group which belongs to the default account.";
"Do you want to remove the contacts?" = "Do you want to remove the contacts?";
"The operation can not be undone." = "The operation can not be undone.";
"The operation can be undone." = "The operation can be undone.";

// toolbar label
"Paper Size" = "Paper Size";
"Print Style" = "Print Style";
"Style Settings" = "Style Settings";
"Contact" = "Contact";

// Alert about addressbook.framwork
"PrintEnvelope can not access your contacts." = "PrintEnvelope can not access your contacts.";
"Please allow PrintEnvelope to access your contacts at Privacy Setting." = "Please allow PrintEnvelope to access your contacts at Privacy Setting.";

// 2016.11.6 for Context Menu for TableViewCell
"Show Contact Info" = "Show Contact Info";
"Open Edit Panel" = "Open Edit Panel";
"Insert Label and Text" = "Insert Label and Text";
"Replace Label and Text" = "Replace Label and Text";
"Delete Label and Text" = "Delete Label and Text";
"Replace Text" = "Replace Text";
"Append Text" = "Append Text";
"Clear Text" = "Clear Text";
"Add/Delete Address List" = "Open Address List";
"Add/Delete IMS List" = "Open IMS List";
"Open Map" = "Open Map";
"Open Calendar" = "Open Calendar";
"Send email" = "Send email";
"Call Phone" = "Call Phone";

"In order to insert the label and text %@" = "In order to insert the label and text in the selected cells in column:%@, select a lable and type a text below, then click the Insert button.\nThis operation can be undone.";
"In order to replace the label and text %@" = "In order to replace the label and text in the selected cells in column:%@, select a lable and type a text below, then click the Replace button.\nThis operation can be undone.";
"In order to replace the text %@" = "In order to replace the text in the selected cells in column:%@, type a text below, then click the Replace button.\nThis operation can be undone.";
"In order to append the text %@" = "In order to append the text in the selected cells in column:%@, type a text below, then click the Append button.\nThis operation can be undone.";

"Do you want to clear the text in the selected cells in column:%@ ?" = "Do you want to clear the text in the selected cells in column:%@ ?";
"Do you want to delete the item(label and text) in the selected cells in column:%@ ?" = "Do you want to delete the item(label and text) in the selected cells in column:%@ ?";

"Thank you for buying upgrade." = "Thank you for buying upgrade.";
"Can't connect to Apple App Store." = "Can't connect to Apple App Store.";
